I get a nag screen in both 3.5.9 & 3,6.3 saying that Moonlight is incompatible

RESOLVED INVALID

Status

()

Firefox
General
RESOLVED INVALID
8 years ago
8 years ago

People

(Reporter: steve, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

8 years ago
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.1.9) Gecko/20100404 Iceweasel/3.5.9 (like Firefox/3.5.9)
Build Identifier: Build identifier: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.1.9) Gecko/20100404 Iceweasel/3.5.9 (like Firefox/3.5.9)

See summery.

Reproducible: Always

Steps to Reproduce:
1.Start Firefox [or Iceweasel, does it on both]
2.Nag screen appears. "Incompatible with browser name"
3.Check for updates ? ~ Yes
4. No new updates were found
Actual Results:  
I checked it for updates This happens every time I start my browser. I use both Iceweasel & FF3.6.3
>"Incompatible with browser name"

That error isn't coming from Gecko/Firefox.
It must be coming from an addon or from a plugin like mono. Easy to test it you disable for example mono under tools/addons/plugins.

marking invalid
Status: UNCONFIRMED → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → INVALID
You need to log in before you can comment on or make changes to this bug.